td,label,.header1,.header2,.text1,.text1b,.text2,.text2b,.text3,.text3b,.text4,.text4b {color:#B9C5D9}
.text1 a,.text2 a,.text3 a,.text4 a,.header2 a,.text2b a,td a,dd {color:#B9C5D9}
.text1 a:hover,.text2 a:hover,.text3 a:hover,.text4 a:hover,.header2 a:hover,td a:hover {color:#E4E4E4;text-decoration:underline}
.error {color:#FF3333}
.fdetail dd #fdetail a,.fdetail dd label {color:#DFEAE9}
.fdetail dd a:hover,.fdetail dd label:hover,.fdetail dd label.hover {color:#DFEAE9;text-decoration:none}
#member_bar_block {background:#0A0F1F}
#bottomline {background-color:#0a0f1f;border-top-color:#0a0f1f !important}
#bottomline,#bottomline a {color:#0a0f1f}
.guests-page dd {border-color:#101420 !important}
.guests-page dd.member_hover {background-color:#1c2641 !important}
.guests-page a.guests-remove b {color:#101420 !important}
#ttitle,.ttitle {border-color:#616892}
#ttitle3,.ttitle3 {background:#1c2641;border-right-color:#334675;border-left-color:#334675;color:white}
#user_profile_info dl dd,#user_profile_info dl dt {border-top-color:#334675 !important}
h1 {color:#DFDFDF}
.uf dt strong {color:#DFDFDF}
.uf dt b {color:#02101c;background:#b1c3e1;}
#maintab {background:none !important}
body {background:#101420 url('https://images.fotki.com/stylespec/natureline/nightwish/x5.jpg') 0 30px no-repeat}
#tabNMselected p,#tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4 {background-color:#101420}
#tabNMselected a {color:#6f357a}
.tabSelected p,.tabSelected b.r2,.tabSelected b.r3,.tabSelected b.r4 {background-color:rgb(238,238,238);}
.tabSelected a {color:#D5D5D5}
#myfotki-wrapper dt {background-color:transparent;background-image:url(https://images.fotki.com/stylespec/transparents/bg2.png);background-repeat:repeat;border-style:none}
td.splitter {border-left:1px solid #f0f0f0;}
td.splitter a s {background:#616892}
td.splitter i#itsplitter {border-right:1px solid #616892;background:#afc3d2}
#arrh u ,#arrh b ,#arrh i {background:#E4E4E4}
i#ivsplitter {background:#afc3d2;border-color:#616892;}
#vsplitter s {background:#616892;}
#arr u ,#arr b ,#arr i {border-color:#E4E4E4;}
#line.one {border-top:2px solid #616892;}
#lineb {background:#616892}
.bot #tabNM p {border-top:1px solid #616892;}
#maintabs p,b.r1,b.r2,b.r3,b.r4,b#bot {border-color:#616892}
#maintabs a {color:#E4E4E4;}
#maintabs a:hover {color:#f4f4f4}
#tabNMselected a {color:#D5D5D5}
#tabNM p,#tabNM b.r2,#tabNM b.r3,#tabNM b.r4 {background:transparent}
.tabSelected a {color:#D5D5D5}
.tabUnselected p,.tabUnselected b.r2,.tabUnselected b.r3,.tabUnselected b.r4 {background-color:#afc3d2}
.ph_button_sel{Border:1px solid #616892;color:#D5D5D5}
.ph_button {Border:1px solid #616892;color:#E4E4E4}
.ph_button#ph_edit {background:#436D8D url('https://images.fotki.com/stylespec/iconpacks/violet/iprop.gif') left center no-repeat}
.ph_button#ph_share {background:#436D8D url('https://images.fotki.com/stylespec/iconpacks/violet/share.gif') left center no-repeat}
.ph_button_sel#ph_share {background:#0a0f1f url('https://images.fotki.com/stylespec/iconpacks/violet/share.gif') left center no-repeat}
.ph_button#ph_comment {background:#436D8D}
.ph_button_sel#ph_comment {background:#0a0f1f}
.ph_button#ph_viewcomm {background:#436D8D url(https://images.fotki.com/i/images/photo/viewcomments.gif) left center no-repeat}
.ph_button_sel#ph_viewcomm {background:#0a0f1f url(https://images.fotki.com/i/images/photo/viewcomments.gif) left center no-repeat}
.geoList,.geoList #plcename {background-color:#393939}
.geoList #close a{color:#E4E4E4}
.geoList a {color:#C3D9E5;text-decoration:none;}
.geoList a:hover {color:black;text-decoration:none;background-color:#afc3d2}
.geoList #desc,.geoList #coordinates {color:#E4E4E4;background-color:#afc3d2}
#photocomments .journal_admin {color:#C3D9E5}
.comments_topbg {background-color:#0a0f1f;}
.comments_topbg td,.comments_topbg td#left_cell,.comments_topbg td#right_cell {border-style:none;}
.comments_username {color:#E4E4E4;}
.comments_username a {color:#E4E4E4;}
.comments_info {color:#E4E4E4;}
.comments_info span {color:#E4E4E4;}
#photocomments #ade {color:#C3D9E5}
.hline {background:#0a0f1f;border-bottom:1px solid black;}
#top_subtabs a#sel {background:#0a0f1f}
#top_subtabs a#sel {color:#C8C8C8}
#member_bar h2 {background:#fff url("") no-repeat 0 -35px;}
#member_bar {background:#0a0f1f}
#member_bar h1,#member_bar h1 a {color:#B9C5D9}
#member_bar h1 a:hover {color:#E4E4E4}
#member_bar,#member_bar a {color:#B9C5D9;text-decoration:none}
#member_bar #location,#member_bar #friend,#member_bar {color:#B9C5D9}
#location a,#member_bar a,#friend a {color:#B9C5D9}
#location a:hover,#member_bar a:hover,#friend a:hover {color:#E4E4E4}
#tabsdescr {font-size:12px;padding:0;color:#f4f4f4;}
#tabsdescr2 {font-size:12px;padding:0;color:#f4f4f4;}
#user_profile_info a {color:#B9C5D9}
#user_profile_info a:hover {color:#e4e4e4;text-decoration:underline}
#member_bar h2 {color:#D5D5D5}
#member_bar h2 {background-color:#393939;padding-left:10px;}
#corner {border-top:24px solid #0a0f1f;border-right:24px solid #393939;font-size:0px;line-height:0%;width:0px;box-sizing:content-box;-moz-box-sizing:content-box;float:right;}
#main_table #panel {background-color:#0a0f1f;width:5%}
#panel_menu #panel_sel ul {background-color:#0a0f1f}
.order_animation_div {border-color:#535353;}
rder_animation_div {border-color:#535353;}
#panel_menu {background-color:#0a0f1f;width:99%}
#panel_menu li#panel_sel {background-color:#343d40}
#panel_menu a,#panel_submenu a {color:#D5D5D5}
#panel_menu #panel_sel ul a {color:#D5D5D5}
#panel_menu #panel_sel a {color:#5467A7}
#panel_menu a strong {color:#5467A7}
#panel_menu a:hover,#panel_submenu a:hover,#panel_menu #panel_sel ul a:hover {color:#3873ff}
#panel_menu li#panel_sel a strong {color:#5467A7}
#panel_submenu .disabled a {color:#888}
#panel_submenu h4 {color:#5467a7}
#path {background:url('https://images.fotki.com/stylespec/iconpacks/violet/bg2.png') transparent;//background:transparent;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.fotki.com/stylespec/iconpacks/violet/bg2.png);border-right:1px solid #616892;border-left:1px solid #616892;border-top:1px solid #616892;border-bottom:1px solid #616892;color:#E4E4E4
}
#path a {color:#E4E4E4}
#path a:hover {color:#f4f4f4}
.tree a {color:#C3D9E5}
.tree a:visited {color:#C3D9E5}
.tree a:hover,.tree a:visited:hover {color:#c5dcf7}
.tree li a#sel {color:#C3D9E5}
.tree li#sel {font-weight:bold;padding:0}
div.fdetail {border-bottom:1px solid #616892}
div.fdetail.selected {background:url('https://images.fotki.com/stylespec/transparents/bg_sel_nightwish.gif')}
.fdetail a {color:#C3D9E5;text-decoration:none}
.fdetail dt a:visited {color:#C3D9E5}
.fdetail dt a:hover {color:#c5dcf7}
.fdetail dt {color:#CFCFCF}
.fdetail dd {color:#afc3d2}
.fdetail .co,.UnderPhoto {color:#E4E4E4}
.fdetail span {color:#C3D9E5;}
.fdetail span a,.fdetail span label {color:#C3D9E5}
.fdetail span a:hover,.fdetail span label:hover,.fdetail span label.hover {color:#f4f4f4}
.info {border:1px solid #393939}
.info h3 {color:#C3D9E5}
.info a {color:#C3D9E5}
.info p {color:#D5D5D5}
.uf a {color:Item #000}
.uf li b {background:#0a0f1f;color:#b9c5d9}
.uf li.uf_name {color:#b9c5d9}
.uf li.uf_new {color:#FFFFFF}
.uf li.uf_new b {background:#b9c5d9;color:#0a0f1f}
.uf li small {color:#FFF}
#pid {color:#393939}
.phototitle,.photodesc {color:#D5D5D5}
.slideshow {color:#D5D5D5}
.slideshow a {color:#999999}
#nav1 #sel {border-right:1px solid #f4f4f4;border-left:1px solid #f4f4f4;border-top:1px solid #f4f4f4;border-bottom:1px solid #f4f4f4;}
#nav1 #sel a {color:#B9C5D9}
#nav1 a {color:#B9C5D9}
#nav1 a:hover {color:#e4e4e4}
#com1 #header {background:#afc3d2;border:1px solid #afc3d2;color:#E4E4E4}
#com1 #header #from a {color:#E4E4E4}
#com1 #body {border:1px solid #afc3d2}
#guestbook table {background:#393939;border:1px solid #afc3d2}
#guestbook th a {color:#E4E4E4}
#guestbook th {background:#afc3d2;color:#E4E4E4}
#guestbook th strong {background:#afc3d2;color:#FF3333}
#journal #j_categories {background-color:#0a0f1f;color:#E4E4E4}
#journal .j_description,#journal .entry_body,#journal h2,#journal em {color:#D5D5D5}
#journal #j_categories h2,#journal #j_categories span {color:#c3d9e5}
#journal #j_categories a {color:#f4f4f4}
#journal #j_categories a:hover {color:#E4E4E4}
#journal a {color:#C3D9E5}
#journal h2 {border-bottom:1px solid #0a0f1f}
#journal .entry_footer {color:#D5D5D5}
#journal h3 span,#journal .entry_footer span,#journal #j_commands span {color:#C3D9E5}
#journal h3 span a:hover,#journal .entry_footer span a:hover,#journal #j_commands span a:hover {color:#f4f4f4}
#albumtab a nobr,#thumbtab a nobr,#albumtab a ,#thumbtab a {color:#f4f4f4}
#albumtab,#thumbtab {border-color:#616892;}
.sel {background-color:transparent}
.sel#albumtab a nobr,.sel#thumbtab a nobr,.sel#albumtab a ,.sel#thumbtab a{color:#E4E4E4}
#selmenu {border:1px solid #616892;background:#393939;}
#selmenu li a {color:#C3D9E5;}
#selmenu li a:hover {color:#D5D5D5;background-color:#0a0f1f}
#selmenu li b {color:#C3D9E5;}
#top_menu_selector,#goto_menu {border:1px solid #616892;background:#393939}
#top_menu_selector li a,#goto_menu li a {color:#C3D9E5;}
#top_menu_selector li.selected a,#goto_menu li.selected a {color:#C3D9E5;}
#top_menu_selector li a:hover {color:#D5D5D5;background-color:#0a0f1f}
#goto_menu li a:hover {color:#C3D9E5}
#goto_menu i,#top_menu_selector i {border-top:1px #616892 dotted;}
.pics_only #topgrbg {background-color:#0a0f1f;}
.text_only #topgrbg {background-color:#0a0f1f;}
.full #topgrbg {background-color:#0a0f1f;}
#PBouter {background-color:#616892;}
#PBtext {color:#afc3d2}
#action_status,#incomplete {color:#afc3d2}
.bmarks a {color:#B9C5D9;text-decoration:underline}
.bmarks a:hover {color:#00CCFF;text-decoration:none}
.bmarks #bmtags a {color:#B9C5D9;text-decoration:underline}
.bmarks #bmtags a:hover {color:#0099CC}
.bmarks #bmedit a:hover {color:#0099CC}
a#bmlink {color:#7497CB;text-decoration:underline}
a#bmlink:hover {color:#D7D9E1;text-decoration:underline}
#bmstat {color:#DDDDDD}
a.taglvl0 {color:#B9C5D9}
a.taglvl0:hover {color:#E4E4E4}
a.taglvl0 {color:#B9C5D9}
a.taglvl0:hover {color:#E4E4E4}
#bmedit a {color:#7497CB}
#bmedit a:hover {color:#f4f4f4}
h2 {font-size :14px;background-color:transparent;font-weight:normal;padding:2px;margin-bottom:0
}
.boxshadow {border:1px inset #000;background-position:left top;BACKGROUND-IMAGE:url('https://secure.fotki.com/images/input-box-shadow.gif');BACKGROUND-REPEAT:no-repeat
}
.button,.button_w {background-color:#3D538B !important;color:#fffff}
.button:hover,.button_w:hover {background-color:#586fab !important;color:#fffff}
.button:focus,.button_w:focus {background-color:#36497b !important;color:#fffff}
.comments_title {height:25px;background:url('https://images.fotki.com/stylespec/iconpacks/violet/bg.png');//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.fotki.com/stylespec/transparents/bg.png,sizingMethod=scale);}
.comments_username {color:#000000;font:15px "Trebuchet MS",Verdana,Tahoma,Arial,sans-serif;padding:0 8px;text-align:left}
.comments_username a {color:#000000;font:15px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;text-align:left;text-decoration:none;position:relative;z-index:999}
.comments_username b {font-size:12px;font-weight:bold;text-align:left}
.comments_info {font:bold 10px "Trebuchet MS",Verdana,Tahoma,Arial,sans-serif;color:black;text-align:right;padding:0 8px;white-space:nowrap;line-height:30px}
.comments_info span {font:Normal 10px "Trebuchet MS",Verdana,Tahoma,Arial,sans-serif;color:#000000;text-align:right;padding:0 8px}
.comments_topbg {height:25px;background:url('https://images.fotki.com/stylespec/iconpacks/violet/bg.png');border-right:1px solid #616892;border-left:1px solid #616892;border-top:1px solid #616892;border-bottom:1px solid #616892;color:#E4E4E4}
#nav1 #sel {background:transparent
}
form {margin:0}
.form_tip {background-color:#FFFFE1;font-size:8px;padding:3px;border:1px dotted Black;margin-left:5px
}
.form_bg {background:transparent}
#uf #order a {color:#DFDFDF}
.info {border:1px solid #393939}
.info h3 {color:#C3D9E5}
.info a {color:#C3D9E5}
.info p {color:#DFDFDF}
.fdetail .icon a {height:48px;width:48px;display:block;margin:0 0 5px 0
}
.fdetail td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3.gif') no-repeat}
.fdetail tr>td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3.png') no-repeat}
.fdetail.shared td.icon,.fdetail.shared_new td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3_s.gif') no-repeat}
.fdetail.shared tr>td.icon,.fdetail.shared_new tr>td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3_s.png') no-repeat}
.fdetail.locked td.icon,.fdetail.locked_new td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3_l.gif') no-repeat}
.fdetail.locked tr>td.icon,.fdetail.locked_new tr>td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3_l.png') no-repeat}
.fdetail.shared_locked td.icon,.fdetail.shared_locked_new td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3_ls.gif') no-repeat}
.fdetail.shared_locked tr>td.icon,.fdetail.shared_locked_new tr>td.icon {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f3_ls.png') no-repeat}
.tree ul li div.locked {background:url('https://images.fotki.com/stylespec/iconpacks/violet/fl.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/fl.gif') no-repeat;}
.tree ul li div.locked_open {background:url('https://images.fotki.com/stylespec/iconpacks/violet/flo.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/flo.gif') no-repeat;}
.tree ul li div.shared {background:url('https://images.fotki.com/stylespec/iconpacks/violet/fs.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/fs.gif') no-repeat;}
.tree ul li div.shared_open {background:url('https://images.fotki.com/stylespec/iconpacks/violet/fso.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/fso.gif') no-repeat;}
.tree ul li div {background:url('https://images.fotki.com/stylespec/iconpacks/violet/f.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/f.gif') no-repeat;}
.tree ul li div.open {background:url('https://images.fotki.com/stylespec/iconpacks/violet/fo.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/fo.gif') no-repeat;}
.tree ul li div.locked {background:url('https://images.fotki.com/stylespec/iconpacks/violet/fl.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/fl.gif') no-repeat;}
.tree ul li div.locked_open {background:url('https://images.fotki.com/stylespec/iconpacks/violet/flo.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/flo.gif') no-repeat;}
.tree ul li div.shared {background:url('https://images.fotki.com/stylespec/iconpacks/violet/fs.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/fs.gif') no-repeat;}
.tree ul li div.shared_open {background:url('https://images.fotki.com/stylespec/iconpacks/violet/fso.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/violet/fso.gif') no-repeat;}
.tree ol li div {background:url('https://images.fotki.com/stylespec/iconpacks/shared/a.png') no-repeat;//background:url('http://images.fotki.com/stylespec/iconpacks/shared/a.gif') no-repeat;}
.tree ol li div.open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/ao.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/ao.gif') no-repeat;}
.tree ol li div.empty {background:url('https://images.fotki.com/stylespec/iconpacks/shared/ae.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/ae.gif') no-repeat;}
.tree ol li div.empty_open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/aeo.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/aeo.gif') no-repeat;}
.tree ol li div.hidden {background:url('https://images.fotki.com/stylespec/iconpacks/shared/ah.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/ah.gif') no-repeat;}
.tree ol li div.hidden_open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/aho.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/aho.gif') no-repeat;}
.tree ol li div.locked {background:url('https://images.fotki.com/stylespec/iconpacks/shared/al.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/al.gif') no-repeat;}
.tree ol li div.locked_open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/alo.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/alo.gif') no-repeat;}
.tree ol li div.locked_hidden {background:url('https://images.fotki.com/stylespec/iconpacks/shared/alh.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/alh.gif') no-repeat;}
.tree ol li div.locked_hidden_open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/alho.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/alho.gif') no-repeat;}
.tree ol li div.empty_hidden {background:url('https://images.fotki.com/stylespec/iconpacks/shared/aeh.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/aeh.gif') no-repeat;}
.tree ol li div.empty_hidden_open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/aeho.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/aeho.gif') no-repeat;}
.tree ol li div.empty_locked_hidden {background:url('https://images.fotki.com/stylespec/iconpacks/shared/aelh.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/aelh.gif') no-repeat;}
.tree ol li div.empty_locked_hidden_open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/aelho.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/aelho.gif') no-repeat;}
.tree ol li div.empty_locked {background:url('https://images.fotki.com/stylespec/iconpacks/shared/ael.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/ael.gif') no-repeat;}
.tree ol li div.empty_locked_open {background:url('https://images.fotki.com/stylespec/iconpacks/shared/aelo.png') no-repeat;//background:url('https://images.fotki.com/stylespec/iconpacks/shared/aelo.gif') no-repeat;}
.fdetail span#fdetail_span {width:100%;font-size:11px;color:#E4E4E4;font-weight:bold;padding:0 0 1px 0
}
.tb1 {background:transparent}
.tb2 {background:transparent}
.tb3 {background:transparent}
.tb4 {background:transparent}
.kw_for_admin {background:transparent;border:1px solid #616892}
span.general_title,td.general_row{color:#D5D5D5;}
td.general_row{background-color:#0a0f1f;}
span.category_title{color:#B9C5D9;}
span.forum_title,a.forum_title{color:#C3D9E5;}
span.forum_desc{color:#B9C5D9;}
span.admin_functions,a.admin_functions{color:#C3D9E5;}
span.forum_topic,a.forum_topic{color:#C3D9E5;}
.order_animation_div {border-color:#929FA9}
#bottom_links a {color:#0a0f1f}
#bottom_links a:hover {color:#F33636}
#bottom_copy {color:#0a0f1f}
.blockcontent .text2,.blockcontent .text2b,.blockcontent .text4 {color:#B9C5D9}
#view_photo_page_ad {background-color:#0a0f1f;}
.framewrapper h3,.framewrapper p,.framewrapper h1,.framewrapper a:hover,.framewrapper a {color:#6A83AF;}
.info2 {color:#6A83AF;}
tr.ac_element {background:url('https://images.fotki.com/stylespec/iconpacks/violet/bg2.png');//background:transparent;color:#E4E4E4
}
tr.ac_element span {color:#E4E4E4}
tr.ac_main {background:transparent;}
.licenses span {background-image:url(../../copy/licenses-white.png)}
#cc-title a {background-image:url(../../copy/cc-title-white.png)}
h1.editable_area {color:gray}
p.#tabsdescr {padding:2px 0}